<script nonce="{{ csp_nonce }}">{{ authing_head_script | safe }}</script>

<title>{{ title }}</title>
<meta name="description" content="{{ description }}">

<link rel="apple-touch-icon" sizes="180x180" flyauth_href="/flycms/g/res/fav/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" flyauth_href="/flycms/g/res/fav/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" flyauth_href="/flycms/g/res/fav/favicon-16x16.png">
<link rel="manifest" flyauth_href="/flycms/g/res/fav/site.webmanifest">

<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1"/>

<script src="/flycms/g/main.js"></script>

<link rel=stylesheet href="/flycms/g/theme.less.css">

